Update sabnzbd from 3.5.0 to newer version

Im currently running sabnzbd 3.5.0 and would like to upgrade. Can you please confirm the best way to do that? I did see a couple of older threads but just wanted to post so that I don’t follow some process that might no longer be supported.

Im currently running Dietpi v8.7.1

TIA

Digging around found this
SABnzbd - Wiki - SABnzbd installation on Debian

Thanks for the info @WarHawk. I originally installed it via Dietpi-spoftware so Im unsure of which method to follow without breaking it and loosing my config.

When i try a got clone i get:

root@DietPi:~# git clone https://github.com/sabnzbd/sabnzbd.git
-bash: git: command not found
dietpi-software reinstall 139